{
	"compilerOptions": {
		"target": "ESNext",
		"useDefineForClassFields": true,
		"module": "ESNext",
		"moduleResolution": "bundler",
		"strict": false,
		"jsx": "preserve",
		"resolveJsonModule": true,
		"isolatedModules": true,
		"esModuleInterop": true,
		"lib": ["ESNext", "DOM"],
		"skipLibCheck": true,
		"noEmit": true,
		"allowJs": true,
		"checkJs": false,
		"paths": {
			"@/*": ["./*"]
		},
		"types": ["@dcloudio/types"]
	},
	"include": [
		"env.d.ts",
		"src/**/*.ts",
		"src/**/*.d.ts",
		"src/**/*.tsx",
		"src/**/*.vue",
		"pages/**/*.ts",
		"pages/**/*.d.ts",
		"pages/**/*.tsx",
		"pages/**/*.vue",
		"components/**/*.ts",
		"components/**/*.d.ts",
		"components/**/*.tsx",
		"components/**/*.vue",
		"reqApi/**/*.ts",
		"reqApi/**/*.js",
		"common/**/*.ts",
		"common/**/*.js",
		"store/**/*.ts",
		"store/**/*.js",
		"App.vue",
		"main.js"
	],
	"exclude": [
		"node_modules",
		"dist",
		"unpackage"
	]
}
